DIV#preferencesTabs
{ position: absolute;
  top: 54px;
  left: 5px;
  right: 5px;
  bottom: 5px; }

DIV.bottomToolbar
{ position: absolute;
  height: 20px;
  margin: 0px;
  padding: 0px;
  left: 2em;
  right: 2em;
  bottom: 8px; }

#WhiteListAdd, #WhiteListDelete
{
  border-bottom: 1px solid #9B9B9B;
  border-right: 1px solid #9B9B9B;
}

#mailAccountsToolbar
{ left: 5px;
  bottom: 9px;
  width: 130px; }

TABLE.categoriesList
{ width: 100%; }

#colorTableHeader
{ width: 50px; }

TR.categoryListRow
{ background: #ccddec;
  cursor: pointer; }

TD.categoryListCell
{ -moz-user-select: none; }

DIV.colorBox
{ -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  border: 2px solid #ccddec; }

DIV.colorBox:hover
{ border-color: #eee; }

DIV.listWrapper
{ overflow: auto;
  position: absolute;
  padding: 0px;
  margin-top: 2px;
  border-left: 1px solid #9b9b9b;
  border-right: 1px solid #9b9b9b;
  background: #ccddec;}

.listWrapper TABLE TD
{ height: 22px; }

#calendarCategoriesListWrapper
{ top:1em;
  bottom: 30px;
  right: 2em;
  left: 2em; }

#appointmentsWhiteListWrapper
{ top:4.5em;
  bottom: 30px;
  right: 2em;
  left: 2em; }

#tableViewWhiteList 
{ width:100%; }

DIV#calendarOptionsTabs 
{ position: absolute;
  top: 225px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

#contactsCategoriesListWrapper
{ overflow: auto;
  position: absolute;
  bottom: 30px;
  right: 2em;
  top: 20px;
  left: 2em;
  padding: 0px;
  margin-top: 2px;
  border-left: 1px solid #9b9b9b;
  background: #ccddec; }

/* time date control */
SPAN.timeDateControl INPUT.textField
{ width: 7em;
  vertical-align: text-bottom; }

/* vacation, forward */
#vacation, #forward
{ padding-left: 2.5em; }
#vacation LABEL
{ margin-left: 0; }
#vacation TEXTAREA,
#forward TEXTAREA
{ width: 100%; }
#vacation TEXTAREA#autoReplyText
{ height: 100px; }
#vacation TEXTAREA#autoReplyEmailAddresses,
#forward TEXTAREA
{ height: 50px; }
#vacation SPAN
{ float: right; }
#vacation SPAN.timeDateControl,
#vacation SPAN.timeDateControl SPAN
{ float: none;
  vertical-align: middle; }
#vacation BR,
#passwordView BR
{ clear: both; }

/* mail options */
DIV#mailOptionsTabs
{ position: absolute;
  top: 225px;
  left: 0px;
  right: 0px;
  bottom: 0px; }

DIV#filtersListWrapper,
DIV#mailLabelsListWrapper
{ bottom: 22px;
  right: 0px;
  top: 0px;
  left: 0px; }

#mailOptionsTabs .bottomToolbar
{ bottom: 0px;
  left: 0px;
  right: 0px; }

DIV#filtersListWrapper TD,
DIV#mailLabelsListWrapper TD,
DIV.bottomToolbar
{ -khtml-user-select: none;
  -moz-user-select: none; }

#filtersList, #labelsList
{ width: 100%;
  cursor: default; }

TH#activeTableHeader
{ width: 50px;
  text-align: center; }

TD.activeColumn
{ text-align: center; }

P#passwordFields,
P#passwordError
{ width: 410px; 
  text-align: right; }

P.errorMessage#passwordError
{ color: #f00; }

P.infoMessage#passwordError
{ color: #00f; }

/* mail accounts */
#mailAccountsListWrapper, #mailAccountEditor
{ bottom: 30px;
  top: 5px;
  left: 0px;
  margin: 0px; }

#mailAccountEditor
{ position: absolute;
  overflow: auto;
  bottom: 30px;
  left: 140px;
  padding: 0px;
  right: 5px; }

#mailAccountEditor dl
{ margin: 5px; }

#mailAccountsListWrapper
{ overflow-x: hidden;
  left: 5px;
  width: 130px;
  border-top: 1px solid #9b9b9b; }

#mailAccountsList
{ position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: 0px;
  padding: 0px; }

#mailAccountsList LI
{ cursor: pointer;
  white-space: nowrap;
  padding-left: 5px;
  height: 22px;
  line-height: 22px; }

#mailAccountsList LI.readonly
{ cursor: default;
  font-style: italic; }

#serverName
{ width: 100px; }

#port
{ width: 30px; }

#userName, #password
{ width: 180px; }

#fullName, #email, #replyTo
{ width: 180px; }

#actSignature
{ color: #55f;
  cursor: pointer;
  text-decoration: underline; }

#actSignature.disabled
{ color: #999;
  cursor: default;
  text-decoration: none; }

#signatureDialog
{ position: absolute;
  left: 10px;
  width: auto !important;
  right: 10px;
  top: 0px; }

#cke_signature, #cke_signature div
{ padding: 0px; }

#signature
{ width: 100%;
  height: 170px;
  margin: 0px auto;
  margin-bottom: 10px; }

#receiptOptions
{ text-align: right; }

#colorPickerDialog
{ width: 146px;
  height: 191px; }

#colorPickerDialog.dialog.right > DIV
{ padding-left: 10px; }

.dialog.bottom > DIV:before {
  top: auto;
  bottom: 12px;
}
.dialog.bottom > DIV:after {
  top: auto;
  bottom: 13px;
}
